/*--flags--*/
.fib,
.fi {
    background-size: contain;
    background-position: 50%;
    background-repeat: no-repeat
}

.fi {
    position: relative;
    display: inline-block;
    width: 1.333333em;
    line-height: 1em
}

.fi:before {
    content: " "
}

.fi.fis {
    width: 1em
}

.fi-cn {
    background-image: url(../libs/flags/4x3/cn.svg)
}

.fi-de {
    background-image: url(../libs/flags/4x3/de.svg)
}

.fi-fr {
    background-image: url(../libs/flags/4x3/fr.svg)
}

.fi-gb {
    background-image: url(../libs/flags/4x3/gb.svg)
}

.fi-it {
    background-image: url(../libs/flags/4x3/it.svg)
}

.fi-kz {
    background-image: url(../libs/flags/4x3/kz.svg)
}

.fi-nl {
    background-image: url(../libs/flags/4x3/nl.svg)
}

.fi-pl {
    background-image: url(../libs/flags/4x3/pl.svg)
}

.fi-ru {
    background-image: url(../libs/flags/4x3/ru.svg)
}

.fi-tr {
    background-image: url(../libs/flags/4x3/tr.svg)
}

.fi-ua {
    background-image: url(../libs/flags/4x3/ua.svg)
}

.fi-eg {
    background-image: url(../libs/flags/4x3/eg.svg)
}

.fi-es {
    background-image: url(../libs/flags/4x3/es.svg)
}

.fi-jp {
    background-image: url(../libs/flags/4x3/jp.svg)
}

/*--main-style--*/
body,
p {
    font-size: 16px
}

*,
ol,
ul {
    margin: 0
}

img {
    max-width: 100%;
    height: auto
}

.burger,
img {
    height: auto
}

.header-registration a,
.location-component ul li a,
.page-nav-button:hover,
.social-button,
a,
a:focus,
a:hover {
    text-decoration: none
}

.page-nav-button:hover,
.social-button:hover {
    box-shadow: 0 3px 14px -6px rgba(0, 0, 0, .75)
}

.comment-author-name,
.comment-form-btn,
.language-block-head,
.navigation-menu__link,
.page-nav-name {
    text-transform: uppercase
}

.page-nav-name,
.product-meta-data h2 {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden
}

#scrollUp::after,
#scrollUp:hover::after {
    height: 13px;
    top: 55%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(45deg)
}

:root {
    --light-grey-bg: #f5f7fa;
    --accent-red-color: #E00000;
    --main-yellow-color: #fbb710;
    --main-black-color: #131212
}

* {
    padding: 0
}

body {
    font-family: sans-serif
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #242424;
    line-height: 1.3;
    font-weight: 400
}

p {
    color: #6d6d6d;
    line-height: 1.9;
    font-weight: 400
}

a,
a:focus,
a:hover {
    transition: .5s;
    color: var(--main-black-color)
}

.country-list .city-list li,
ol li,
ul li {
    list-style: none
}

.bg-white {
    background-color: #fff !important
}

.bg-dark {
    background-color: #000 !important
}

.bg-transparent {
    background-color: transparent !important
}

.header,
.nav.nav-tabs li a.active,
.nav.nav-tabs li a:hover {
    background-color: var(--light-grey-bg)
}

.font-bold {
    font-weight: 700
}

.font-light {
    font-weight: 300
}

.header-registration {
    background-color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    padding: 5px 15px
}

.header-registration a {
    font-size: 14px;
    color: #212529;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin: 5px
}

.breadcrumbs li:not(:first-child),
.header-registration a:hover {
    color: var(--accent-red-color)
}

.header-registration a svg,
.language-block-head span {
    margin-right: 5px
}

.header-registration form {
    display: flex;
    flex-wrap: wrap
}

.header-registration form input {
    width: 100px;
    font-size: 14px;
    color: #757575;
    border: 1px solid #757575;
    background-color: transparent;
    padding: 5px 10px;
    margin: 5px 5px 5px 0
}

.header-registration form input::placeholder {
    color: #757575
}

.header-registration form button {
    width: 100px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 12px;
    color: var(--main-black-color);
    text-align: center;
    border: none;
    background-color: var(--main-yellow-color);
    padding: 7px 15px;
    margin: 5px 5px 5px 0;
    transition: .3s
}

.header-registration form button:hover {
    color: #fff;
    background-color: var(--main-black-color)
}

.main-navigation {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    column-gap: 15px;
    position: relative;
    padding: 10px 15px
}

.header__logo {
    display: inline-block;
    margin-right: auto;
}

.header__logo img {
    width: 200px;
    max-width: 100%;
    height: auto;
}

.navigation-menu {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    flex-wrap: wrap;
    flex-grow: 1;
    position: relative
}

.navigation-menu__list {
    display: flex;
    align-items: center;
    column-gap: 10px;
}

.item-dropdown {
    position: relative;
}

.item-dropdown::after {
    content: "";
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid #131212;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    transition: border-color .3s ease;
}

@media screen and (max-width: 992px) {
    .item-dropdown::after {
        top: 15px;
        right: 15px;
        transform: translateY(0);
    }
}

.navigation-menu__link {
    display: inline-block;
    font-weight: 400;
    font-size: 14px;
    color: var(--main-black-color);
    padding: 10px 15px
}

/*------------------------ mega-menu --------------------*/

.mega-menu {
    width: 160px;
    max-height: 80vh;
    overflow-y: auto;
    background-color: #fff;
    box-shadow: 0 3px 14px -6px rgba(0, 0, 0, .4);
    scrollbar-width: thin;
    scrollbar-color: #fbb710 rgba(255, 255, 255, 0.05);
    flex-wrap: wrap;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 50;
    padding: 10px 10px;
    display: none;
}

@media screen and (max-width: 992px) {
    .mega-menu {
        width: 100%;
        max-height: none;
        box-shadow: none;
        overflow-y: visible;
        position: static;
        display: none;
    }

    .mega-menu.is-visible {
        display: block;
    }
}

.mega-menu::-webkit-scrollbar {
    width: 6px;
}

.mega-menu::-webkit-scrollbar-track {
    background: rgba(255, 255, 255, 0.05);
    border-radius: 3px;
}

.mega-menu::-webkit-scrollbar-thumb {
    background-color: #fbb710;
    border-radius: 3px;
    border: 1px solid rgba(0, 0, 0, 0.2);
}

.mega-menu::-webkit-scrollbar-thumb:hover {
    background-color: #fbb710;
    filter: brightness(1.2);
}

@media (min-width: 992px) {
    .item-dropdown:hover>.mega-menu {
        display: block;
    }
}

.mega-menu__item {
    padding: 5px 0;
}

.mega-menu__link {
    font-size: 14px;
}

/*------------------------- Language --------------------*/

.breadcrumbs,
.language-block-head {
    align-items: center;
    font-size: 14px
}

.language-block {
    width: 75px;
    min-width: 75px;
    position: relative;
    padding: 10px;
    border-radius: 3px;
    border: 1px solid #ddd;
    background-color: #fff;
    -webkit-user-select: none;
    -webkit-tap-highlight-color: transparent;
    cursor: pointer;
    margin-left: 15px
}

#scrollUp:hover,
.language-block-list {
    background-color: var(--main-black-color)
}

.language-block-head {
    display: flex;
    position: relative
}

.language-block-head::after {
    content: "";
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid #333;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%)
}

.language-block-list {
    list-style: none;
    width: 120px;
    color: #fff;
    box-shadow: 0 3px 14px -6px rgba(0, 0, 0, .4);
    padding: 10px 0;
    position: absolute;
    top: 100%;
    right: 0;
    z-index: 50;
    display: none
}

.language-block-list.active,
.tab-pane.active {
    display: block
}

.language-block-list li {
    padding: 5px 15px
}

.language-block-list li:hover {
    background-color: #363434
}

.language-block-list li a {
    display: block;
    color: #fff;
    text-align: left
}

/*--------------------- social-mobile ------------------*/

.social-mobile {
    align-items: center;
    column-gap: 5px;
    margin-left: auto;
    display: none;
}

@media screen and (max-width: 992px) {
    .social-mobile {
        display: flex;
    }
}

.social-mobile__link {
    width: 34px;
    height: 34px;
    font-size: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all .3s ease;
}

.social-mobile__link.btn_wa {
    background-color: #25D366;
}

.social-mobile__link.btn_wa svg {
    width: 20px;
    fill: #fff;
}

.social-mobile__link.btn_tg {
    background-color: #0088cc;
}

.social-mobile__link.btn_tg svg {
    width: 20px;
    fill: #fff;
}

.social-mobile__link.btn_ph {
    background-color: #cb2845;
}

.social-mobile__link.btn_ph svg {
    width: 20px;
    fill: #fff;
}

.social-mobile__link.btn_ln {
    background-color: #3ace01;
}

.social-mobile__link.btn_ln svg {
    width: 100%;
}

/*----------------------- burger -------------------*/

.burger {
    width: 30px;
    border: none;
    background-color: transparent;
    flex-shrink: 0;
    padding: 6px 0 0;
    display: none;
}

.burger span {
    display: block;
    width: 100%;
    background-color: var(--main-black-color);
    height: 3px;
    margin-bottom: 6px;
}

/*----------------------- burger /------------------*/

.country-list .btn-closed,
.country-list .city-list,
.country-list.closed .btn-open,
.description-list .data__row {
    display: flex
}

.about-section__inner,
.main-content-wrapper {
    padding: 20px 15px
}

.social-element-inner {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5px 0 10px
}

.social-element-item {
    display: inline-block;
    width: 40px;
    height: 30px;
    border-radius: 3px;
    border: 1px solid #ddd;
    background-color: var(--light-grey-bg);
    padding: 3px;
    margin: 0 3px
}

.social-element-item img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    vertical-align: unset
}

.breadcrumbs-wrap {
    padding: 0 0 15px
}

.breadcrumbs {
    list-style: none;
    color: #707070;
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    margin: 0
}

.breadcrumbs li {
    position: relative;
    margin-right: 20px
}

.breadcrumbs li:not(:last-child)::after {
    content: "/";
    position: absolute;
    top: 0;
    right: -12px
}

.breadcrumbs li a {
    font-size: 14px;
    color: #242424
}

.breadcrumbs li a:hover,
.country-list .country:hover,
.footer_area .single_widget_area a:hover,
.widget .catagories-menu li a:focus,
.widget .catagories-menu li a:hover,
.widget .catagories-menu li.active a {
    color: var(--main-yellow-color)
}

.main-content {
    padding: 40px 15px
}

.main-grid .row {
    margin-right: -5px;
    margin-left: -5px
}

.main-grid [class^=col] {
    padding-right: 5px;
    padding-left: 5px
}

.shop_sidebar_area {
    min-height: 100%;
    background-color: var(--light-grey-bg);
    padding: 40px 20px;
    margin-bottom: 20px
}

.filter-wrapper {
    height: auto;
    overflow: hidden
}

.filters-header {
    align-items: center;
    border-radius: 3px;
    border: 1px solid #ddd;
    background-color: #fff;
    padding: 10px;
    display: none;
    position: relative;
    margin-bottom: 20px
}

.filters-header::after {
    content: "";
    border: 7px solid transparent;
    border-top: 7px solid var(--main-yellow-color);
    position: absolute;
    top: 40%;
    right: 15px
}

.filters-header.view::after {
    border-top: 7px solid #000;
    top: 25%;
    transform: rotate(180deg)
}

.filters-header__burger {
    width: 25px;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-right: 15px
}

.filters-header__burger span {
    display: block;
    height: 2px;
    background-color: #000;
    margin-bottom: 5px
}

.filters-header__burger span:first-child {
    width: 100%
}

.filters-header__burger span:nth-child(2) {
    width: 70%
}

.filters-header__burger span:nth-child(3) {
    width: 30%
}

.single_product_desc .product-meta-data .line {
    width: 80px;
    height: 2px;
    background-color: var(--main-yellow-color);
    margin-bottom: 15px;
    display: block
}

.contact-social,
.single_product_desc .product-meta-data .product-rating {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 10px
}

.single_product_desc .product-meta-data .product-rating-item {
    display: inline-block;
    margin: 5px 15px 5px 0
}

.footer_area .single_widget_area,
.location-component,
.single_product_desc .short-price {
    margin-bottom: 20px
}

.additionally,
.bottom-tag-cloud,
.single_product_desc .short_overview {
    margin-bottom: 30px
}

.single_product_desc .short-price .rates-content {
    padding: 0
}

.location-head {
    font-weight: 700;
    background-color: var(--light-grey-bg);
    padding: 10px 15px
}

.comment-list,
.location-component ul {
    list-style: none;
    padding: 0
}

.location-component ul li {
    border-bottom: 1px solid #ddd;
    padding: 10px 15px
}

.location-component ul li a {
    font-size: 14px;
    color: #0e8af0
}

.single_product_desc .short_overview h1 {
    font-size: 24px;
    line-height: 1.4
}

.single_product_desc .short_overview h2 {
    font-size: 20px;
    line-height: 1.4
}

.single_product_desc .short_overview p {
    line-height: 1.4;
    color: #707070
}

.single_product_desc .short_overview a {
    text-decoration: underline;
    color: var(--accent-red-color)
}

.additionally {
    border-top: 1px solid #777;
    border-bottom: 1px solid #777
}

.page-nav-button,
.social-button {
    border: 1px solid #cdcdcd;
    background-color: var(--light-grey-bg);
    transition: .3s
}

.additionally-item {
    display: flex;
    padding: 10px 0
}

.additionally-item:not(:last-child) {
    border-bottom: 1px solid #ececec
}

.additionally-name {
    width: 50%
}

.additionally-options {
    width: 50%;
    color: #707070
}

.description-wrap {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap
}

.bottom-tag-cloud {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    padding: 15px 0
}

.bottom-tag-cloud .bottom-tag-item {
    display: inline-block;
    font-size: 14px;
    color: var(--main-black-color);
    border: 1px solid transparent;
    background-color: var(--light-grey-bg);
    padding: 3px 10px;
    margin: 3px 5px;
    transition: .3s
}

.bottom-tag-cloud .bottom-tag-item:hover {
    text-decoration: none;
    color: #777;
    border: 1px solid #dee2e6
}

#scrollUp::after,
.page-nav-button.button-next::after,
.page-nav-button.button-prev::before {
    border-top: 2px solid var(--main-black-color);
    border-left: 2px solid var(--main-black-color);
    content: ''
}

.page-navigation {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px
}

.page-nav-button {
    width: 50%;
    max-width: 190px;
    color: #fff;
    line-height: 1.2;
    position: relative;
    padding: 8px 15px
}

.page-nav-button.button-prev {
    text-align: left;
    padding-left: 45px;
    margin-right: 1px
}

.page-nav-button.button-prev::before {
    display: inline-block;
    height: 12px;
    width: 12px;
    position: absolute;
    top: 50%;
    left: 20px;
    transform: translateY(-50%) rotate(320deg)
}

.page-nav-button.button-next {
    text-align: right;
    padding-right: 45px;
    margin-left: 1px
}

.page-nav-button.button-next::after {
    display: inline-block;
    height: 12px;
    width: 12px;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%) rotate(132deg)
}

.description-list .data__row .title,
.description-list .data__row .value {
    width: 50%;
    line-height: 123.7%;
    margin-bottom: 10px;
    display: inline-block;
    font-style: normal
}

.page-nav-name {
    display: block;
    font-size: 16px;
    color: var(--main-black-color)
}

.page-nav-rout {
    display: block;
    font-size: 14px;
    color: var(--accent-red-color)
}

.description-list {
    padding: 15px
}

.description-list .data__row .title {
    font-weight: 500;
    font-size: 14px;
    color: var(--accent-red-color)
}

.description-list .data__row .value {
    font-weight: 400;
    font-size: 14px;
    color: #000
}

.description-list .data__row .value a:not(.social-button) {
    display: inline-block;
    text-transform: capitalize;
    font-size: 14px;
    color: #000;
    padding-bottom: 5px
}

.description-list .data__row .value a:not(.social-button):hover {
    text-decoration: underline
}

@media screen and (max-width:992px) {
    .navigation-menu {
        width: 100%;
        background-color: #fff;
        box-shadow: 0 3px 14px -6px rgba(0, 0, 0, .4);
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 30;
        flex-direction: column;
        align-items: flex-start;
        padding: 20px 15px;
        display: none
    }

    .filters-header,
    .navigation-menu.active {
        display: flex
    }

    .navigation-menu__list {
        width: 100%;
        order: 2;
        flex-direction: column;
        align-items: flex-start;
    }

    .navigation-menu__item {
        width: 100%;
        padding: 0 15px;
    }

    .navigation-menu__item:nth-child(odd) {
        background-color: #f5f7fa; 
    }

    .navigation-menu__item:nth-child(even) {
        background-color: #ffffff;
    }

    .navigation-menu__link {
        display: block;
        padding: 7px 0;
    }

    .language-block {
        order: 1;
        margin: 0 0 10px
    }

    .language-block-list {
        right: auto;
        left: 0
    }

    .burger {
        display: block
    }

    .main-content {
        padding: 20px 15px
    }

    .shop_sidebar_area {
        background-color: var(--light-grey-bg);
        padding: 15px
    }

    .filter-wrapper {
        height: 46px
    }

    .filter-wrapper.open {
        height: auto
    }

    .single_product_desc {
        padding: 20px 0 0
    }

    .page-navigation {
        position: sticky;
        top: 10px;
        z-index: 15;
        margin-bottom: 5px
    }

    .contact-social--top {
        display: none;
    }
}

.social-button {
    min-width: 120px;
    min-height: 40px;
    color: var(--main-black-color);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5px 10px;
    margin: 0 10px 10px 0
}

.social-button img {
    margin-right: 10px
}

.swiper {
    height: 100%;
    width: 100%;
    margin-left: auto;
    margin-right: auto
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: center/cover #444;
    display: flex;
    justify-content: center;
    align-items: center
}

.swiper-top {
    height: 80%;
    width: 100%
}

.swiper-thumbs {
    height: 20%;
    box-sizing: border-box;
    padding: 5px 0
}

.swiper-thumbs .swiper-slide {
    width: 25%;
    height: auto
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover
}

.tabs-wrapper {
    padding: 20px 0 0
}

.nav.nav-tabs li a {
    display: inline-block;
    font-size: 18px;
    padding: 10px 15px
}

.country-list .btn-open,
.country-list.closed .btn-closed,
.country-list.closed .city-list,
.tab-pane {
    display: none
}

.rates-content {
    letter-spacing: 0;
    padding: 15px 0
}

.rates-head {
    background-color: var(--light-grey-bg);
    display: flex
}

.rates-body__row {
    display: flex;
    border-bottom: 1px solid #ddd
}

.rates-head__item {
    font-weight: 700;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 10px 15px
}

.rates-head__item.half {
    width: 50%
}

.rates-head__item.quater {
    width: 25%
}

.rates-body__item {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 10px 15px
}

.rates-body__item.half {
    width: 50%
}

.rates-body__item.payment {
    flex-grow: 1;
    padding: 5px 15px
}

.rates-body__item.quater {
    width: 25%;
    flex-wrap: wrap
}

.rates-body__main-price {
    width: 100%;
    font-size: 14px;
    line-height: 1;
    white-space: nowrap;
    margin: 0
}

.rates-body__icon {
    font-weight: 400;
    font-size: 14px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin: 5px 25px 5px 0
}

@media screen and (max-width:480px) {
    .rates-body__icon {
        width: 100%;
        justify-content: center;
        margin: 5px 0
    }
}

.rates-body__icon:last-child {
    margin: 5px 0
}

.rates-body__icon svg {
    margin-right: 5px
}

@media screen and (max-width:640px) {
    .mob-hidden {
        display: none
    }
}

.comments-block-wrap {
    border-top: 1px solid #dee2e6;
    padding: 34px 15px 30px;
    margin-bottom: 30px
}

.comments-title {
    display: block;
    font-size: 20px;
    font-weight: 700;
    color: #242424;
    line-height: 26px;
    position: relative;
    margin-top: 0;
    padding-top: 7px;
    margin-bottom: 37px
}

#scrollUp::after,
#scrollUp:hover::after,
.product-item-title::after,
.product-label {
    position: absolute;
    display: inline-block
}

.comments-title::before {
    content: "";
    background-color: var(--main-yellow-color);
    height: 3px;
    width: 80px;
    position: absolute;
    top: -5px;
    left: 0
}

.comment-list__item {
    border-bottom: 1px solid #ececec;
    padding-bottom: 15px;
    margin-bottom: 20px
}

.comment-info {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 15px
}

.comment-form-bottom,
.comment-info__author {
    display: flex;
    align-items: center
}

.comment-rate,
.comment-rate__item-row {
    display: flex;
    justify-content: space-between
}

.comment-rate {
    align-items: center;
    padding: 15px 0
}

@media screen and (max-width:1200px) {
    .comment-info__author {
        margin-bottom: 15px
    }
}

@media screen and (max-width:768px) {

    .page-nav-button,
    .social-button {
        box-shadow: 0 3px 14px -6px rgba(0, 0, 0, .75)
    }

    .rates-body__item.half,
    .rates-head__item.half {
        width: 33.3%
    }

    .rates-body__item.quater,
    .rates-head__item.quater {
        width: 33.3%;
        justify-content: center
    }

    .rates-body__item.payment {
        justify-content: center
    }

    .rates-body__main-price {
        text-align: center
    }

    .comment-rate {
        flex-wrap: wrap
    }
}

.comment-rate__item {
    padding: 0 10px
}

@media screen and (min-width:640px) {
    .comment-rate__item:not(:first-child) {
        border-left: 1px solid #ececec
    }
}

.comment-rate__item-row {
    color: #707070;
    align-items: center
}

.comment-rate__text {
    min-width: 140px;
    text-align: right;
    padding: 0 5px
}

@media screen and (max-width:1200px) {
    .comment-rate {
        border-top: 1px solid #ececec;
        border-bottom: 1px solid #ececec
    }

    .comment-rate__text {
        text-align: left
    }
}

.comment-rate__star-wrap {
    min-width: 90px;
    padding: 0 5px
}

.comment-rate__star {
    display: inline-block;
    width: 10px;
    height: 10px;
    line-height: 1;
    border-radius: 2px;
    background-color: #4aa933;
    margin-right: 2px;
    margin-left: auto
}

.comment-rate__star.empty {
    background-color: #bcbcbc
}

#scrollUp,
.comment-form-btn,
.product-item-title::after {
    background-color: var(--main-yellow-color)
}

.comment-author-image {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    overflow: hidden;
    margin-right: 15px
}

.comment-author-image img {
    width: 100%;
    height: 100%;
    object-fit: cover
}

.comment-author-name {
    display: block;
    font-size: 13px;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 10px
}

.comment-date {
    color: var(--accent-red-color);
    font-size: 14px
}

.comment-stat {
    display: block;
    color: #707070
}

.comment-form-wrap {
    padding-top: 20px
}

.comment-form-top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap
}

.comment-form-input {
    width: 49%;
    font-size: 12px;
    color: #707070;
    border: 1px solid #ececec;
    border-radius: 0;
    padding: 15px 20px;
    margin-bottom: 15px
}

@media screen and (max-width:520px) {
    .comment-form-input {
        width: 100%
    }
}

.comment-form-input::placeholder {
    color: #707070
}

.comment-form-btn {
    color: var(--main-black-color);
    border: 1px solid var(--main-yellow-color);
    letter-spacing: .48px;
    font-size: 12px;
    font-weight: 700;
    border-radius: 0;
    margin: 0;
    padding: 17px 48px 15px
}

.product-item {
    overflow: hidden;
    background-color: #fff;
    margin-bottom: 15px
}

.product-item .product-img {
    overflow: hidden
}

.product-item .product-img img {
    width: 100%;
    height: auto
}

.product-label {
    font-size: 12px;
    color: #fff;
    background-color: var(--accent-red-color);
    top: 5px;
    left: 5px;
    padding: 0 8px
}

.product-item-title a,
.sidebar-title {
    color: var(--main-black-color)
}

.product-item-description {
    padding-top: 10px
}

.product-item-title {
    font-size: 20px;
    line-height: 1.2;
    position: relative;
    padding: 0 0 5px
}

.product-item-title::after {
    content: "";
    width: 40%;
    height: 2px;
    left: 0;
    bottom: 0
}

.product-star-rating {
    display: flex;
    align-items: center;
    column-gap: 5px;
    margin-bottom: 10px
}

.product-star-rating svg {
    width: 13px;
    fill: var(--main-yellow-color)
}

.product-item-price {
    min-height: 25px;
    margin-bottom: 5px
}

.product-item-price span {
    display: inline-block;
    line-height: 1;
    color: #707070;
    font-size: 16px
}

.product-meta-data h2 {
    font-size: 28px;
    margin-bottom: 5px
}

.product-meta-data h2 span {
    font-weight: 400;
    font-size: 18px
}

.single-product-wrapper:hover .product-img .hover-img,
.single-product-wrapper:hover .product-img .product-favourite a {
    opacity: 1;
    visibility: visible
}

.pagination .page-item .page-link {
    min-width: 40px;
    height: 40px;
    border: none;
    font-size: 16px;
    font-weight: 400;
    line-height: 40px;
    padding: 0 10px;
    text-align: center;
    color: #242424
}

.pagination .page-item .page-link:hover,
.pagination .page-item.active .page-link {
    color: var(--main-black-color);
    box-shadow: none;
    background-color: var(--main-yellow-color)
}

.pagination .page-item:first-child .page-link {
    margin-left: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0
}

.pagination .page-item:last-child .page-link {
    margin-left: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0
}

.about-section__inner h1 {
    font-size: 30px;
    margin: 0 0 15px 0;
}

.about-section__inner h2 {
    font-size: 24px;
    margin: 0 0 15px 0;
}

.about-section__inner h3 {
    font-size: 20px;
    margin: 0 0 15px 0;
}

.about-section__inner p {
    font-size: 14px;
  	line-height: 1.6;
    margin: 0 0 15px 0;
}

.about-section__inner a {
    font-size: 14px
}

.footer_area {
    background-color: #252525;
    padding: 40px 15px 20px
}

.footer-wrap-list {
    list-style: none;
    columns: 150px 6;
    column-gap: 15px;
    padding: 20px 0
}

.footer_area .copywrite {
    font-size: 14px;
    color: #b5b5b5;
    overflow: hidden;
    padding-top: 10px;
    margin: 0
}

.footer_area .single_widget_area .footer_menu {
    position: relative;
    z-index: 1;
    margin-left: auto
}

.footer_area .footer-title {
    display: block;
    font-size: 18px;
    color: #fff;
    line-height: 1.3;
    margin-bottom: 8px
}

.country-list .country,
.country__left-container a {
    color: #707070;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.2
}

.footer_area .single_widget_area a {
    display: block;
    font-size: 14px;
    color: #b5b5b5;
    margin-bottom: 5px
}

#scrollUp {
    width: 40px;
    height: 40px;
    position: fixed;
    bottom: 65px;
    right: 15px;
    z-index: 35;
    border: none;
    border-radius: 0;
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, .3);
    transition: .3s
}

#scrollUp::after {
    width: 13px
}

#scrollUp:hover::after {
    content: '';
    border-top: 2px solid #fff;
    border-left: 2px solid #fff;
    width: 13px
}

.widget {
    position: relative;
    z-index: 1
}

.sidebar-title {
    display: block;
    font-size: 20px;
    text-transform: capitalize;
    margin-bottom: 15px
}

.widget .catagories-menu li a {
    text-transform: capitalize;
    font-size: 16px;
    padding: 15px 0 15px 20px;
    display: block;
    font-weight: 400;
    color: #959595
}

.country-list button {
    width: 22px;
    height: 22px;
    font-weight: 700;
    font-size: 14px;
    line-height: 1;
    color: #707070;
    border-radius: 3px;
    border: 1px solid #767676;
    background-color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    outline: 0;
    margin-right: 10px
}

.country-list .country {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-between;
    padding: 10px 10px 10px 0;
    cursor: pointer;
    user-select: none;
    transition: .5s
}

.country__left-container {
    display: flex;
    align-items: center;
    justify-content: flex-start
}

.country__left-container a {
    display: inline-block;
    padding-left: 32px
}

.country__left-container a:hover {
    color: var(--main-yellow-color)
}

.city-list {
    padding: 7px 10px 7px 30px;
    display: flex;
    flex-direction: column;
    gap: 10px
}

.city-list .city__item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.2;
    color: #000;
    padding: 5px 0
}

/*-------------------- fixed-social -----------------*/

.fixed-social {
    width: 100%;
    justify-content: center;
    align-items: center;
    column-gap: 10px;
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 100;
    padding: 10px 15px;
    display: none;
}

@media screen and (max-width: 992px) {
    .fixed-social {
        display: flex;
    }
}

.fixed-social__link {
    flex: 1;
    color: #fff;
    font-size: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    column-gap: 10px;
    transition: all .3s ease;
    padding: 10px 20px;
    box-shadow: 0px 3px 14px -6px rgba(0, 0, 0, 0.4);
}

.fixed-social__link.btn_wa {
    background-color: #25D366;
}

.fixed-social__link.btn_tg {
    background-color: #0088cc;
}

.fixed-social__link svg {
    width: 20px;
    fill: #fff;
}